/*
 Theme Name: ProjectX2 Aggressive
 Author: Frank and Kristian
 Template: projectx2
 Description: ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
 */

 @import url("../projectx2/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {font-family: 'Titillium Web', sans-serif !important;}
.accordion dd > a {font-family: 'Titillium Web', sans-serif !important;}
button, .button {font-family: 'Titillium Web', sans-serif !important;}
.label {font-family: 'Titillium Web', sans-serif !important;}
.pricing-table .title {font-family: 'Titillium Web', sans-serif !important;}
.pricing-table .price {font-family: 'Titillium Web', sans-serif !important;}
.side-nav {font-family: 'Titillium Web', sans-serif !important;}
.side-nav li.active > a:first-child:not(.button) {font-family: 'Titillium Web', sans-serif !important;}
.sub-nav dt, .sub-nav dd, .sub-nav li {font-family: 'Titillium Web', sans-serif !important;}
.tabs dd > a {font-family: 'Titillium Web', sans-serif !important;}
.top-bar-section ul li > a {font-family: 'Titillium Web', sans-serif !important;}
h1, h2, h3, h4, h5, h6 {font-family: 'Titillium Web', sans-serif !important;}